<?php
	
	include("connect.php");
	$memberLname=$_GET['memLname'];
	$result = mysql_query("delete from membership where memberLname='$memberLname'");
	echo "<script>alert('Data delete successful')</script>";
	echo "<script language='javascript'>window.location='memlist.php'</script>"; 
?>